img { -ms-interpolation-mode: bicubic; }
#top-nav li a {
	display: block;
}
/* Fix from http://www.456bereastreet.com/archive/200610/closing_the_gap_between_list_items_in_ie/ */
.subnav li a {
	display: inline-block;
}
.subnav li a {
	display: block;
}
/*body {
	font-size: small;
}*/
.clearfix {
	height: 1%;
	overflow: visible;
}
#featured-content {
	overflow: hidden;
}
